/*
in den div mit id "page_wrapper"

<div id="gremien-link-list" onclick="void(0);">
  <span>Gremien</span>
  <ul>
    <li><a href="http://www.asta.uni-luebeck.de/" target="_blank">AStA</a></li>
    <li><a href="https://www.stupa.uni-luebeck.de/" target="_blank">StuPa</a></li>
    <li><a href="https://www.fsmint.uni-luebeck.de/die-fs-ant/" target="_blank">FS ANT</a></li>
    <li><a href="https://www.fsmint.uni-luebeck.de/die-fs-main/" target="_blank">FS MaIn</a></li>
    <li><a href="https://www.fsmed.uni-luebeck.de/" target="_blank">FS Med</a></li>
    <li><a href="https://www.fspsy.uni-luebeck.de/" target="_blank">FS PSY</a></li>
    <li class="separator"></li>
    <li><a href="https://lists.asta.uni-luebeck.de" target="_blank">Mailinglisten</a></li>
    <li><a href="https://redmine.asta.uni-luebeck.de" target="_blank">Wikis</a></li>
    <li><a href="https://files.asta.uni-luebeck.de" target="_blank">Files</a></li>
    <li><a href="https://mail.asta.uni-luebeck.de" target="_blank">Webmail</a></li>
    <li><a href="https://www.asta.uni-luebeck.de/typo3/" target="_blank">Login</a></li>
  </ul>
</div>

*/

/* Farben nach Gremium 
   Bsp: AStA

div#gremien-link-list{
  background-color: #0f4900;
}
div#gremien-link-list ul li a:hover{
  background-color: #092b00;
}
*/

/* Template anpassen */
div#page_wrapper{
  position: relative;
}

/* Objekt fuer Liste */
div#gremien-link-list {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 10000;
  padding:5px;
  cursor: pointer;
}
/* Überschrift */
div#gremien-link-list div span, div#gremien-link-list a.external {
  display: block;
  font-weight: bold;
  color: white;
  text-align: center;
  width:150px;
  text-decoration: none;
}
/* Pfeile */
div#gremien-link-list span::after{
  content: " \25BF";
}
div#gremien-link-list ul li a::before{
  content: "\25B9  ";
}
/* Links immer gleich */
div#gremien-link-list ul li a, div#gremien-link-list ul li a:visited,
div#gremien-link-list ul li a:active, div#gremien-link-list ul li a:hover{
  color:white;
  text-decoration: none;
}
/* Liste bauen */
div#gremien-link-list ul {
  list-style-type: none;
  padding-left: 0;
  margin-bottom: 0;
  display: none;
}
div#gremien-link-list ul li a{
  display: block;
  padding: 2.5px 5px;
}
div#gremien-link-list ul li.separator{
  margin: 1px 0;
  height: 0;
  border-top:1px solid grey;
}
div#gremien-link-list a.external {
  margin-top: 2px;
  padding-top: 2px;
  border-top:1px solid grey;
}
/* Klappeffekt */
div#gremien-link-list div:hover > ul,
div#gremien-link-list div:active > ul,
div#gremien-link-list div:focus > ul{
  display: block;
}
/* nicht drucken */
@media print {
  div#gremien-link-list {
    display: none;
  }
}